@charset "utf-8";
/* CSS Document */
/* 
ibw.cn Reset Stylesheet
Created by HenryChen :)!
*/
body,h1,h2,h3,h4,h5,h6,p,dl,dd,ul,ol{margin:0;padding:0}em,i{font-style:normal}li{list-style:none}a,a:hover{text-decoration:none; color:#666;}img{border:0}table{border-collapse:collapse;border-spacing:0}label{cursor:default}textarea{resize:none}a,a:focus{outline:none}.clearfix:after{content:'\20';display:block;height:0;clear:both}.clearfix{*zoom:1}.clear{display:block;height:0;clear:both;font-size:0;line-height:0;overflow:hidden}.fl{float:left;display:inline}.fl a{ margin:0 3px;}.fr{float:right;display:inline}.fn{float:none}.tl{text-align:left}.tr{text-align:right}.tc{text-align:center}.hide{display:none}.show{display:block}.mt10{margin-top:10px}.noBg{background:none!important}.noBorder{border:0!important}.red{color:red}.mb15{margin-bottom:15px}body,button,input,select,textarea{font:12px/1.5 Tahoma,Arial,'Hiragino Sans GB','microsoft yahei',\5b8b\4f53}
body{ font-family:"微软雅黑"; background:url(body_bg.jpg) top center repeat-y;}


.head{ width:100%; margin:0 auto; position:relative; background:url(head_bg.png) top center no-repeat; }
.container{ width:100%; margin:0 auto; position:relative; background:url(container_bg.png) top center no-repeat; z-index:999; }
.foot{ width:100%; margin:0 auto; position:relative; background:url(foot_bg.png) top center no-repeat; height:150px; margin-top:-200px; padding-top:250px;} 


.toparea{ width:1000px; margin:0 auto;}
.toparea .set{ float:right; line-height:40px; margin-top:52px;}
.toparea .set a:hover{ font-weight: bold;color: 333;}
.toparea .weather{ float:right; margin-top:60px;}
.toparea .bt{ width:94px; height:40px; float:left; background:url(toparea_bt_bg.jpg) no-repeat; text-align:center;}
.logo{ width:385px; height:130px; float:left; /*margin-top:50px;*/}
.nav{ width:1000px; margin:0 auto; padding:0px 0 20px 0; z-index:9999; position:relative;}
.nav li{ width:140px; height:45px; float:left; margin:0 1px; position:relative;} 
.nav li a{ display:block; padding-left:34px; line-height:40px; background:url(nav_li_bg.png) no-repeat; color:#fff; font-size:14px;}
.nav li a:hover,.nav li .current{ background:url(nav_li_bg_hover.png) no-repeat;}

.nav .sub{ display:none; width:160px; position:absolute; left:0; top:45px;  z-index:999;}
.nav .sub li{ float:left; overflow:hidden; width:160px; height:40px;}
.nav .sub li a{line-height:40px; color:#fff; display:block; width:160px; height:40px; background:url(nav_sub_bg.png) no-repeat;font-size:14px; font-weight:100;}
.nav .sub li a:hover{ font-weight:700;}

.copy{ text-align:center; line-height:24px; color:#747474;}
.copy a:hover{color:#be070a;}